<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Agencia de automóviles</title>
    <link rel="stylesheet" href="/CSS/cotizacion.css">
</head>
<body>
    <header>
        <h1>Agencia de automóviles</h1>
        <h2>Cotización de automóviles</h2>
    </header>
    <section>
        <label for="Valor de Automóvil">Valor del Automóvil</label>
        <input type="number" name="txtValorAuto" id="txtValorAuto" required>
        <br>
        <label for="Porcentaje">Porcentaje de pago inicial</label>
        <input type="number" name="txtPorcentaje" id="txtPorcentaje" required>
        <br>
        <label for="Plazos">Plazos</label>
        <select name="plazos" id="plazos">
            <option value="17">17 Meses</option>
            <option value="24">24 Meses</option>
            <option value="36">36 Meses</option>
            <option value="48">48 Meses</option>
            <option value="60">60 Meses</option>
        </select>
    </section>
    <aside>
        <hr>
        <span>Calculos</span>
        <hr>
        <label for="PagoInicial">Pago inicial</label>
        <input type="text" name="txtPago" id="txtPago" readonly>
        <br>
        <label for="TotalFinanciar">Total a Financiar</label>
        <input type="text" name="txtTotalFin" id="txtTotalFin">
        <br>
        <label for="PagoMensual">Pago Mensual</label>
        <input type="text" name="txtPagoMensual" id="txtPagoMensual" readonly>
        <br>
        <center>
            <button id="btnCalcular">Calcular</button>
            <button id="btnLimpiar">Limpiar</button>
        </center>
    </aside>
    <script src="/JAVASCRIPT/app.js"></script>
    <footer>
        <h3>Todos los derechos reservados por @CarolVazquez</h3>
    </footer>
</body>
</html>